<?php
include('db_conx.php');

    $get_id = $_GET['id'];
    echo $get_id;

    $delete_meta  = "DELETE FROM mt4 WHERE id = '$get_id'";
    $query_delete = $db_conx->query($delete_meta);
    if($query_delete){
        header('location:../dashboard/subtrade?delete=true');
    }
?>
